<?xml version="1.0" encoding="UTF-8"?>
<traces>
  <instant>
    <heures>9</heures>
    <minutes>55</minutes>
    <secondes>2</secondes>
    <entite>menu</entite>
    <action>chargement session</action>
    <parametre1>Z:\Workspace\Geonote\Sessions\fsfesf_03-08-2005_14h09m52_chenaillet_geologie.xml</parametre1>
  </instant>
  <instant>
    <heures>9</heures>
    <minutes>55</minutes>
    <secondes>4</secondes>
    <entite>menu</entite>
    <action>chargerSession</action>
  </instant>
  <instant>
    <heures>9</heures>
    <minutes>55</minutes>
    <secondes>6</secondes>
    <entite>reglet</entite>
    <action>depart</action>
  </instant>
  <instant>
    <heures>9</heures>
    <minutes>55</minutes>
    <secondes>6</secondes>
    <entite>reglet</entite>
    <action>fin</action>
  </instant>
  <instant>
    <heures>9</heures>
    <minutes>55</minutes>
    <secondes>6</secondes>
    <entite>carte</entite>
    <action>ajout arret</action>
  </instant>
  <instant>
    <heures>9</heures>
    <minutes>55</minutes>
    <secondes>6</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Georeferencee</parametre1>
  </instant>
  <instant>
    <heures>9</heures>
    <minutes>55</minutes>
    <secondes>6</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Georeferencee</parametre1>
  </instant>
  <instant>
    <heures>9</heures>
    <minutes>55</minutes>
    <secondes>6</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Georeferencee</parametre1>
  </instant>
  <instant>
    <heures>9</heures>
    <minutes>55</minutes>
    <secondes>6</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Georeferencee</parametre1>
  </instant>
  <instant>
    <heures>9</heures>
    <minutes>55</minutes>
    <secondes>6</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Georeferencee</parametre1>
  </instant>
  <instant>
    <heures>9</heures>
    <minutes>55</minutes>
    <secondes>7</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Georeferencee</parametre1>
  </instant>
  <instant>
    <heures>9</heures>
    <minutes>55</minutes>
    <secondes>7</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Georeferencee</parametre1>
  </instant>
  <instant>
    <heures>9</heures>
    <minutes>55</minutes>
    <secondes>7</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Georeferencee</parametre1>
  </instant>
  <instant>
    <heures>9</heures>
    <minutes>55</minutes>
    <secondes>7</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Georeferencee</parametre1>
  </instant>
  <instant>
    <heures>9</heures>
    <minutes>55</minutes>
    <secondes>7</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Georeferencee</parametre1>
  </instant>
  <instant>
    <heures>9</heures>
    <minutes>55</minutes>
    <secondes>7</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Georeferencee</parametre1>
  </instant>
  <instant>
    <heures>9</heures>
    <minutes>55</minutes>
    <secondes>8</secondes>
    <entite>image</entite>
    <action>deplacement</action>
  </instant>
  <instant>
    <heures>9</heures>
    <minutes>55</minutes>
    <secondes>9</secondes>
    <entite>reglet</entite>
    <action>fin</action>
  </instant>
  <instant>
    <heures>9</heures>
    <minutes>55</minutes>
    <secondes>10</secondes>
    <entite>carte</entite>
    <action>ouverture donnee georeferencee</action>
    <parametre1>pillows_lavas1.jpg</parametre1>
  </instant>
  <instant>
    <heures>9</heures>
    <minutes>55</minutes>
    <secondes>11</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Georeferencee</parametre1>
  </instant>
  <instant>
    <heures>9</heures>
    <minutes>55</minutes>
    <secondes>11</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Georeferencee</parametre1>
  </instant>
  <instant>
    <heures>9</heures>
    <minutes>55</minutes>
    <secondes>11</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Georeferencee</parametre1>
  </instant>
  <instant>
    <heures>9</heures>
    <minutes>55</minutes>
    <secondes>11</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Georeferencee</parametre1>
  </instant>
  <instant>
    <heures>9</heures>
    <minutes>55</minutes>
    <secondes>11</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Georeferencee</parametre1>
  </instant>
  <instant>
    <heures>9</heures>
    <minutes>55</minutes>
    <secondes>12</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Georeferencee</parametre1>
  </instant>
  <instant>
    <heures>9</heures>
    <minutes>55</minutes>
    <secondes>12</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Georeferencee</parametre1>
  </instant>
  <instant>
    <heures>9</heures>
    <minutes>55</minutes>
    <secondes>12</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Georeferencee</parametre1>
  </instant>
  <instant>
    <heures>9</heures>
    <minutes>55</minutes>
    <secondes>12</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Georeferencee</parametre1>
  </instant>
  <instant>
    <heures>9</heures>
    <minutes>55</minutes>
    <secondes>12</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Georeferencee</parametre1>
  </instant>
  <instant>
    <heures>9</heures>
    <minutes>55</minutes>
    <secondes>12</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Georeferencee</parametre1>
  </instant>
  <instant>
    <heures>9</heures>
    <minutes>55</minutes>
    <secondes>14</secondes>
    <entite>menu</entite>
    <action>ouverture document</action>
  </instant>
  <instant>
    <heures>9</heures>
    <minutes>55</minutes>
    <secondes>16</secondes>
    <entite>image</entite>
    <action>deplacement</action>
    <parametre1>fin</parametre1>
  </instant>
  <instant>
    <heures>9</heures>
    <minutes>55</minutes>
    <secondes>17</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Georeferencee</parametre1>
  </instant>
  <instant>
    <heures>9</heures>
    <minutes>55</minutes>
    <secondes>17</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Georeferencee</parametre1>
  </instant>
  <instant>
    <heures>9</heures>
    <minutes>55</minutes>
    <secondes>17</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Georeferencee</parametre1>
  </instant>
  <instant>
    <heures>9</heures>
    <minutes>55</minutes>
    <secondes>17</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Georeferencee</parametre1>
  </instant>
  <instant>
    <heures>9</heures>
    <minutes>55</minutes>
    <secondes>17</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Georeferencee</parametre1>
  </instant>
  <instant>
    <heures>9</heures>
    <minutes>55</minutes>
    <secondes>17</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Georeferencee</parametre1>
  </instant>
  <instant>
    <heures>9</heures>
    <minutes>55</minutes>
    <secondes>17</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Georeferencee</parametre1>
  </instant>
  <instant>
    <heures>9</heures>
    <minutes>55</minutes>
    <secondes>17</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Georeferencee</parametre1>
  </instant>
  <instant>
    <heures>9</heures>
    <minutes>55</minutes>
    <secondes>17</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Georeferencee</parametre1>
  </instant>
  <instant>
    <heures>9</heures>
    <minutes>55</minutes>
    <secondes>17</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Georeferencee</parametre1>
  </instant>
  <instant>
    <heures>9</heures>
    <minutes>55</minutes>
    <secondes>17</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Georeferencee</parametre1>
  </instant>
  <instant>
    <heures>9</heures>
    <minutes>55</minutes>
    <secondes>17</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Georeferencee</parametre1>
  </instant>
  <instant>
    <heures>9</heures>
    <minutes>55</minutes>
    <secondes>17</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Georeferencee</parametre1>
  </instant>
  <instant>
    <heures>9</heures>
    <minutes>55</minutes>
    <secondes>17</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Georeferencee</parametre1>
  </instant>
  <instant>
    <heures>9</heures>
    <minutes>55</minutes>
    <secondes>17</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Georeferencee</parametre1>
  </instant>
  <instant>
    <heures>9</heures>
    <minutes>55</minutes>
    <secondes>17</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Georeferencee</parametre1>
  </instant>
  <instant>
    <heures>9</heures>
    <minutes>55</minutes>
    <secondes>17</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Georeferencee</parametre1>
  </instant>
  <instant>
    <heures>9</heures>
    <minutes>55</minutes>
    <secondes>17</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Georeferencee</parametre1>
  </instant>
  <instant>
    <heures>9</heures>
    <minutes>55</minutes>
    <secondes>18</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Georeferencee</parametre1>
  </instant>
  <instant>
    <heures>9</heures>
    <minutes>55</minutes>
    <secondes>18</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Georeferencee</parametre1>
  </instant>
  <instant>
    <heures>9</heures>
    <minutes>55</minutes>
    <secondes>18</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Georeferencee</parametre1>
  </instant>
  <instant>
    <heures>9</heures>
    <minutes>55</minutes>
    <secondes>18</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Georeferencee</parametre1>
  </instant>
  <instant>
    <heures>9</heures>
    <minutes>55</minutes>
    <secondes>18</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Georeferencee</parametre1>
  </instant>
  <instant>
    <heures>9</heures>
    <minutes>55</minutes>
    <secondes>18</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Georeferencee</parametre1>
  </instant>
  <instant>
    <heures>9</heures>
    <minutes>55</minutes>
    <secondes>18</secondes>
    <entite>image</entite>
    <action>deplacement</action>
  </instant>
  <instant>
    <heures>9</heures>
    <minutes>55</minutes>
    <secondes>19</secondes>
    <entite>image</entite>
    <action>deplacement</action>
    <parametre1>fin</parametre1>
  </instant>
  <instant>
    <heures>9</heures>
    <minutes>55</minutes>
    <secondes>20</secondes>
    <entite>image</entite>
    <action>deplacement</action>
    <parametre1>fin</parametre1>
  </instant>
  <instant>
    <heures>9</heures>
    <minutes>55</minutes>
    <secondes>21</secondes>
    <entite>image</entite>
    <action>deplacement</action>
    <parametre1>fin</parametre1>
  </instant>
  <instant>
    <heures>9</heures>
    <minutes>55</minutes>
    <secondes>24</secondes>
    <entite>menu</entite>
    <action>quitter</action>
  </instant>
</traces>

